# Allgemeiner Teil


## § 1 Geltungsbereich

Diese Studienordnung regelt in Verbindung mit der gültigen Prüfungsordnung Ziel, Inhalt und Aufbau des Studienganges Verwaltungsinformatik/E-Government (Bachelor of Science) an der Hochschule Schmalkalden.

## § 2 Studienvoraussetzungen und Studienbeginn

(1) Die Aufnahme des Studiums im Studiengang Verwaltungsinformatik/E-Government (Bachelor of Science) der Hochschule Schmalkalden setzt die allgemeine oder fachgebundene Hochschulreife, die Fachhochschulreife oder eine durch Rechtsvorschrift oder von der zuständigen staatlichen Stelle als gleichwertig anerkannte Zugangsberechtigung voraus.

(2) Das Studium kann im ersten Fachsemester nur zu Beginn des Wintersemesters aufgenommen werden.

(3) Sollten Regelungen dieser Studienordnung die Inanspruchnahme des gesetzlichen Mutterschutzes oder Zeiten der Gewährung von Elternzeit gefährden oder die Pflege naher Angehöriger nach den Bestimmungen des § 55 Absatz 4 ThürHG unangemessen beeinträchtigen, hat der Prüfungsausschuss Abhilfe zu schaffen.

## § 3 Inhalt des Studienganges

(1) Das Studium Verwaltungsinformatik/E-Government soll zur Ausübung des Berufs des Verwaltungsinformatikers bzw. der Verwaltungsinformatikerin befähigen, der sich im Spannungsfeld zwischen den Anforderungen zur Vereinfachung, Durchführung und Unterstützung von Prozessen zur Information, Kommunikation und Transaktion innerhalb und zwischen staatlichen, kommunalen und sonstigen behördlichen Institutionen sowie zwischen diesen Institutionen und Bürgern, und den technologischen und wirtschaftlichen Gestaltungsspielräumen dieser Systeme bewegt.

Die Berufsausbildung an der Schnittstelle zwischen Verwaltungsrecht,
Informatik und Public Management erfordert im Wesentlichen Kenntnisse
über Theorien, Konzepte, Modelle, Methoden und Werkzeuge für die
Analyse, Gestaltung und Nutzung von Informationssystemen. Im Einzelnen
soll hierfür im Rahmen des Bachelorstudiums folgendes vermittelt
werden:

-  Grundlagenwissen in Öffentliches Recht und Wirtschaftsprivatrecht,
sowie Arbeitsrecht und IT-Recht
-  Grundlagenwissen zu den Rechtsbeziehungen zwischen Unternehmen und
Verwaltung
-  Grundlagenwissen der Verwaltungsbetriebswirtschaftslehre,
-  Grundlagenwissen der Informatik,
-  Kenntnisse der Programmierung und des Software-Engineering,
-  Kenntnisse in den Fachgebieten der Datenbanken und der
Web-Technologie,
-  Kenntnisse über die Erfassung und Bewertung von Verwaltungsaufgaben
unter Berücksichtigung verwaltungsrechtlicher Vorgaben unter Einsatz
von Methoden und Werkzeugen, z.B. zur Modellierung von
Geschäftsprozes­sen, zur Wirtschaftlichkeitsbewertung und
IT-Controlling,
-  Kenntnisse über den Aufbau, die Funktionsprinzipien und die
Nutzenpotenziale von Anwendungssystemen mit dem Schwerpunkt auf
E-Government,
-  Kenntnisse der konzeptionellen Ausrichtung, Auswahl, Einführung und
dem laufenden Betrieb von Anwendungssystemen, einschließlich IT-Sicherheitskonzeption
-  Kenntnisse zu Methoden und Werkzeugen des Projektmanagements,
-  Kommunikative Fähigkeiten, Sozialtechniken und Führungsinstrumente
zur erfolgreichen Arbeit in einem multipersonellen Arbeitsumfeld und
    in interdisziplinären Projektgruppen.

(1) Die Lehrveranstaltungen des ersten Studienabschnittes vermitteln ein Basiswissen im Bereich der Verwaltungsbetriebswirtschaftslehre einschließlich Rechnungswesen, des Wirtschaftsprivatrechtes und des Öffentlichen Rechtes sowie der Informatik. Darüber hinaus werden Grundlagen im Bereich Mathematik und Programmierung sowie Information Engineering und Prozessmanagement vermittelt. Der zweite Studienabschnitt dient vorwiegend der praxisbezogenen schwerpunktmäßigen Fachausbildung und einer auf aktuelle Praxisbedürfnisse bezogenen Spezialisierung. Der zweite Studienabschnitt beinhaltet außerdem Module zum Aufbau von Transferwissen und überfachlichen Schlüsselkompetenzen.

(2) Der gesamte Zeitrahmen des Studiums ist in Anlage 1 dargestellt. Der erste und der zweite Studienabschnitt beinhalten die in den Anlagen 2 und 3 aufgeführten Module.

## § 4 Aufbau des Studiums

(1) Der erste Studienabschnitt gliedert sich in sechs Module. Diesen Modulen sind Lehrveranstaltungen gemäß Anlage 2 fest zugeordnet.

(2) Der zweite Studienabschnitt umfasst

    - einen Pflichtbereich,
    - einen Wahlpflichtbereich,
    - ein Praxismodul oder alternativ ein Auslandssemester,
    - die Bachelorarbeit.

(3) Der Pflichtbereich des zweiten Studienabschnitts umfasst die Module gemäß Anlage 3.

(4) Der Wahlpflichtbereich umfasst einen Umfang von 20 Kreditpunkten. Die aktuelle Liste der Wahlpflichtmodule wird durch Beschluss des Fakultätsrats festgelegt. Es werden stets mindestens sechs Wahlpflichtmodule, davon mindestens zwei Module, die von der Fakultät Wirtschaftsrecht betreut werden, und vier Module, die von der der Fakultät Informatik betreut werden. Eine Liste möglicher Wahlpflichtmodule befindet sich in Anlage 6. Ein Wahlpflichtmodul soll einen Umfang von 2,5 Kreditpunkten nicht unterschreiten und fünf Kreditpunkte nicht überschreiten.

(5) Die Anlagen 4 und 5 enthalten eine Empfehlung, wie das Studium in der Regelstudienzeit abgeschlossen werden kann.

## § 5 Wahlpflichtmodule

(1) Studierende müssen sich gemäß § 4 Absatz 4 im Rahmen des Angebots für Wahlpflichtmodule im Umfang von 20 Kreditpunkten verbindlich einschreiben. Das Einschreibeverfahren regelt die Fakultät Informatik.

(2) Es ist eine jährliche Informationsveranstaltung anzubieten, in der Studieninhalte und Studienziele der Wahlpflichtmodule vorgestellt werden.

## § 6 Arten von Lehrveranstaltungen

(1) Im Studiengang Verwaltungsinformatik/E-Government bestehen Module aus einer Lehrveranstaltung, welche in folgender Form durchgeführt werden können:

1. **Vorlesung**

Zusammenhängende Darstellung und Vermittlung von Grund- und Spezialwissen sowie von methodischen Kenntnissen.

2. **Online-Vorlesung**

Lehrinhalte und Zusammenhänge sind speziell für die Wissensvermittlung am Rechner aufbereitet. Semesterbegleitende Lernfortschrittskontrollen fördern den Lernerfolg und sollten angeboten werden. Studierende können die Lehrinhalte orts- und gegebenenfalls auch zeitunabhängig in Anspruch nehmen.

3. **Seminaristische Vorlesung**

Die Lehrinhalte werden durch enge Verbindungen des Vortrages mit dessen exemplarischer Vertiefung erarbeitet. Der Lehrende vermittelt und entwickelt den Lehrstoff unter Beteiligung der Studierenden.

4. **Seminar**

Erarbeiten wissenschaftlicher Erkenntnisse oder Beurteilung vorwiegend neuer Problemstellungen mit wissenschaftlichen Methoden durch überwiegend von Studierenden vorbereitete Beiträge.

5. **Übung**

Durcharbeiten von Lehrstoffen; Vermittlung grundlegender Kenntnisse und Fertigkeiten; Vertiefung von Methodenkenntnissen durch Lösung exemplarischer Aufgaben, die in Einzel- oder Gruppenarbeit gelöst werden.

6. **Rechnergestütztes Praktikum**

Förderung der Erfahrungsbildung im Umgang mit Anwendungssystemen, Softwarewerkzeugen und Werkzeugkomplexen durch praktische Anwendung von Methodenwissen bei Analyse, Design, Implementierung und Wartung von Informatiksystemen.

7. **Projekt**

Selbständiges Lösen einer zusammenhängenden komplexen Aufgabenstellung, die die Anwendung von Wissen eines ganzen Fachkomplexes erfordert. Dabei wird ein ganzes Spektrum von Methoden und Werkzeugen zur Anwendung gebracht. Die gestellten Aufgaben werden im Rahmen von Projektgruppen gelöst.

(2) Der Studierende wird zu eigenverantwortlicher, selbständiger, methodisch-wissenschaftlicher und problemorientierter Arbeit ausgebildet und individuell in den gewählten Wahlpflichtmodulen gefördert. Mit der Entwicklung neuer didaktischer Methoden ist hierbei die Arbeit in kleinen Gruppen besonders zu fördern. Die Fakultäten Informatik und Wirtschaftsrecht können unter Berücksichtigung der personellen, technischen und räumlichen Gegebenheiten eine Begrenzung für die Zahl der anzubietenden Plätze pro Lehrveranstaltung festlegen. Praktika sind aus Betreuungs- und Sicherheitsgründen in der Regel in der Teilnehmerzahl beschränkt.

(3) Einzelne Lehrveranstaltungen des Wahlpflichtbereichs, die von weniger als fünf Studierenden belegt werden, können vor Beginn der Vorlesungszeit abgesetzt werden.

## § 7 Gleichstellungsklausel

Status- und Funktionsbezeichnungen nach dieser Ordnung gelten jeweils für alle Geschlechter.

## § 8 Inkrafttreten

(1) Diese Studienordnung tritt am ersten Tag des auf ihre Bekanntmachung im Verkündungsblatt der Hochschule Schmalkalden folgenden Monats in Kraft.

(2) Diese Studienordnung gilt erstmals für Studierende, die im Wintersemester 2021/2022 das Studium im Studiengang Verwaltungsinformatik/E-Government (Bachelor of Science) der Hochschule Schmalkalden im ersten Studiensemester beginnen.

\vspace{2cm}

**Schmalkalden, den dd.mm.2024**

\vspace{2cm}

**Der Präsident, Prof. Dr. Gundolf Baier**
\vspace{2cm}
\hrule

\clearpage

# Anlage 1

## Allgemeiner Zeitrahmen

Der erste Studienabschnitt umfasst zwei Semester mit insgesamt 60 Kreditpunkten (CP).

Der zweite Studienabschnitt umfasst vier Semester mit insgesamt 120 Kreditpunkten (CP):

-  70 CP Pflichtmodule,
-  20 CP Wahlpflichtmodule,
-  20 CP Praxismodul oder Auslandssemester,
-  10 CP Bachelorarbeit.

\clearpage

# Anlage 2

## Studienprogramm des ersten Studienabschnitts

Die Modulbezeichnungen, das Studienvolumen in Kreditpunkten (CP) sowie die Prüfungsart ergeben sich aus folgender Tabelle. Die Prüfungsart gemäß § 8 Absatz 1 der Prüfungsordnung ist entweder mündlich (M), schriftlich (S) oder alternativ (A).

+-----------------------------------------------------------+-----------------------+---------------------+----------------------+
| **Module**                                                |  **Kreditpunkte**     | **Präsenzzeit**     | **Prüfungform**      |
+===========================================================+======================:+====================:+=====================:+
|   Lineare Algebra                                         | 5 CP                  | 4 SWS               | S                    |
|                                                           |                       |                     |                      |
|   Analysis                                                | 3 CP                  | 3 SWS               | A                    |
+-----------------------------------------------------------+-----------------------+---------------------+----------------------+
|   Einführung in die Verwaltungsinformatik                 | 5 CP                  | 4 SWS               | S                    |
|                                                           |                       |                     |                      |
|   Information Engineering                                 | 5 CP                  | 4 SWS               | S                    |
+-----------------------------------------------------------+-----------------------+---------------------+----------------------+
|   Programmierung I                                        | 5 CP                  | 4 SWS               | A                    |
|                                                           |                       |                     |                      |
|   Programmierung II                                       | 5 CP                  | 4 SWS               | A                    |
+-----------------------------------------------------------+-----------------------+---------------------+----------------------+
|   Grundlagen der Verwaltungsbetriebswirtschaft            | 5 CP                  | 4 SWS               | S                    |
|                                                           |                       |                     |                      |
|   Rechnungswesen I                                        | 0,5 CP                | 2 SWS               | S                    |
|                                                           |                       |                     |                      |
|   Rechnungswesen II                                       | 4 CP                  | 5 SWS               | S                    |
+-----------------------------------------------------------+-----------------------+---------------------+----------------------+
|   Öffentliches Recht I                                    |   5 CP                | 4 SWS               | S                    |
+-----------------------------------------------------------+-----------------------+---------------------+----------------------+
|   Wirtschaftsprivatrecht I  (Zivilrecht)                  | 10 CP                 | 8 SWS               | S                    |
|                                                           |                       |                     |                      |
|   Wirtschaftsprivatrecht II                               | 7,5 CP                | 6 SWS               | S                    |
+-----------------------------------------------------------+-----------------------+---------------------+----------------------+
| **Summe**                                                 | **60\ CP**            | **52\ SWS**         |                      |
+-----------------------------------------------------------+-----------------------+---------------------+----------------------+

\clearpage

# Anlage 3

## Studienprogramm des zweiten Studienabschnitts

Die Modulbezeichnungen, das Studienvolumen in Leistungspunkten (CP) sowie die Prüfungsart ergeben sich aus folgender Tabelle. Die Prüfungsart gemäß § 8 Absatz 1 der Prüfungsordnung ist entweder mündlich (M), schriftlich (S) oder alternativ (A).

+--------------------------------------------+---------------------+--------------------+
| **Module**                                 | **Kredidtpunkte**   | **Prüfungsform**   |
+============================================+====================:+===================:+
| **Pflichtmodule**                          |                     |                    |
+--------------------------------------------+---------------------+--------------------+
|   Öffentliches Recht II                    | 5 CP                | S                  |
+--------------------------------------------+---------------------+--------------------+
|   Arbeitsrecht                             | 5 CP                | S                  |
+--------------------------------------------+---------------------+--------------------+
|   Rechnernetze                             | 5 CP                | S                  |
+--------------------------------------------+---------------------+--------------------+
|   Datenbanksysteme                         | 5 CP                | S                  |
+--------------------------------------------+---------------------+--------------------+
|   Betriebssysteme                          | 5 CP                | S                  |
+--------------------------------------------+---------------------+--------------------+
|   Software Engineering                     | 5 CP                | S                  |
+--------------------------------------------+---------------------+--------------------+
|   Unternehmen und Verwaltung I             | 10 CP               | S                  |
+--------------------------------------------+---------------------+--------------------+
|   Unternehmen und Verwaltung II            | 5 CP                | S                  |
+--------------------------------------------+---------------------+--------------------+
|   Vertiefung Datenbanken I                 | 5 CP                | S                  |
+--------------------------------------------+---------------------+--------------------+
|   IT-Sicherheit und Datenschutz            | 5 CP                | S                  |
+--------------------------------------------+---------------------+--------------------+
|   Grundlagen der Web-Technologie           | 5 CP                | S                  |
+--------------------------------------------+---------------------+--------------------+
|   Seminar E-Government                     | 5 CP                | A                  |
+--------------------------------------------+---------------------+--------------------+
|   Projektmanagement                        | 5 CP                | S                  |
+--------------------------------------------+---------------------+--------------------+
| **Wahlpflichtmodule**                      | 20 CP               |                    |
+--------------------------------------------+---------------------+--------------------+
| **Praxismodul oder Auslandssemester**      | 20 CP               |                    |
+--------------------------------------------+---------------------+--------------------+
| **Bachelorarbeit**                         | 10 CP               |                    |
+--------------------------------------------+---------------------+--------------------+
| **Summe**                                  | **120 CP**          |                    |
+--------------------------------------------+---------------------+--------------------+

\clearpage

# Anlage 4


**Empfehlung zur zeitlichen Aufteilung des ersten Studienabschnitts, die die Einhaltung der Regelstudienzeit gewährleistet**

+------------------------------------------------+---------------+-------------+
|   **Module**                                   | **Semester**  |             |
|                                                |               |             |
+================================================+===============+=============+
|                                                | **1**         | **2**       |
+------------------------------------------------+---------------+-------------+
|   Lineare Algebra                              | 5 CP          |             |
|                                                | 3+1 SWS       |             |
+------------------------------------------------+---------------+-------------+
|   Analysis                                     |               | 3 CP        |
|                                                |               | 2+1 SWS     |
+------------------------------------------------+---------------+-------------+
|   Einführung in die Verwaltungsinformatik      | 5 CP          |             |
|                                                | 3+1 SWS       |             |
+------------------------------------------------+---------------+-------------+
|   Information Engineering/Prozessmanagement    |               | 5 CP        |
|                                                |               | 3+1 SWS     |
+------------------------------------------------+---------------+-------------+
|   Programmierung I                             | 5 CP          |             |
|                                                | 2+2 SWS       |             |
+------------------------------------------------+---------------+-------------+
|   Programmierung II                            |               | 5 CP        |
|                                                |               | 2+2 SWS     |
+------------------------------------------------+---------------+-------------+
|   Grundlagen der                               | 5 CP          |             |
|   Verwaltungsbetriebswirtschaftslehre          | 4+0 SWS       |             |
+------------------------------------------------+---------------+-------------+
|   Rechnungswesen I                             |               | 0,5 CP      |
|                                                |               | 2 SWS       |
+------------------------------------------------+---------------+-------------+
|   Rechnungswesen II                            |               | 4 CP        |
|                                                |               | 4+1 SWS     |
+------------------------------------------------+---------------+-------------+
|   Öffentliches Recht                           |               | 5 CP        |
|                                                |               | 4 SWS       |
+------------------------------------------------+---------------+-------------+
|   Wirtschaftsprivatrecht I                     | 10 CP         |             |
|                                                | 8 SWS         |             |
+------------------------------------------------+---------------+-------------+
|   Wirtschaftsprivatrecht II                    |               | 7,5 CP      |
|                                                |               | 6 SWS       |
+------------------------------------------------+---------------+-------------+
|  **Summe**                                     | **30 CP**     | **30 CP**   |
|                                                |               |             |
|                                                |               |             |
|                                                | **24 SWS**    | **28 SWS**  |
|                                                |               |             |
+------------------------------------------------+---------------+-------------+

\clearpage

# Anlage 5

**Empfehlung zur zeitlichen Aufteilung des zweiten Studienabschnitts, die die Einhaltung der Regelstudienzeit gewährleistet**

-------------------------------------------------------------------------------------------------
**Modulbezeichnung**                 **Semester**
------------------------------------ --------------  -------------- -------------- --------------
                                      **3**            **4**         **5**           **6**

**Pflichtmodule**

Öffentliches Recht II                5 CP
                                     4 SWS

Arbeitsrecht                         5 CP
                                     4 SWS

Rechnernetze                         5 CP
                                     3+1 SWS

Datenbanksysteme                     5 CP
                                     3+1 SWS

Software-Engineering                 5 CP
                                     3+1 SWS

Betriebssysteme                      5 CP
                                     3+1 SWS

Unternehmen und Verwaltung 1                            10 CP
                                                        8 SWS

Vertiefung Datenbanken 1                                5 CP
                                                        3+1 SWS

IT-Sicherheit und Datenschutz                           5 CP
                                                        4+0 SWS

Grundlagen Web-Technologie                              5 CP
                                                        3+1 SWS

Seminar E-Government                                    5 CP
                                                        4 SWS

Unternehmen und Verwaltung II                                          5 CP
                                                                        4 SWS

Projektmanagement                                                      5 CP
                                                                        2+1 SWS

**Wahlpflichtmodule**                                                               20 CP

**Praxismodul oder                                                     20 CP
Auslandssemester**

**Bachelorarbeit**                                                                  10 CP

**Summe**                            **30 CP**        **30 CP**      **30 CP**      **30 CP**

-------------------------------------------------------------------------------------------------
<!-- ------------------------------------ --------------  -------------- -------------- -------------- -->

\clearpage

# Anlage 6

## Wahlpflichtmodule

Die nachfolgende Liste enthält mögliche Wahlpflichtmodule. Aus dieser
Liste werden stets mindestens sieben Wahlpflichtmodule angeboten. Jedes
Modul umfasst je nach Workload 2,5 bzw. fünf Kreditpunkte.

+-------------------------------------------------+---------------------+------------------+
| **Modulbezeichnung**                            | **Kreditpunkte**    | **Prüfungsform** |
+=================================================+====================:+=================:+
| Computerbasierte Intelligenz                    |   5 CP              | S                |
+-------------------------------------------------+---------------------+------------------+
| Usability / Webanalytics                        |   5 CP              | S                |
+-------------------------------------------------+---------------------+------------------+
| IT-Governance und IT-Consulting                 |   5 CP              | A                |
+-------------------------------------------------+---------------------+------------------+
| Data-Warehouse-Systeme und NoSQL-Systeme        |   5 CP              | S                |
+-------------------------------------------------+---------------------+------------------+
| Netzwerkplanung und -konfiguration              |   5 CP              | S                |
+-------------------------------------------------+---------------------+------------------+
| Blockchain-Anwendungen                          |   5 CP              | A                |
+-------------------------------------------------+---------------------+------------------+
| Branchenspezifische und überbetriebliche        |   5 CP              | S                |
| Anwendungssysteme                               |                     |                  |
+-------------------------------------------------+---------------------+------------------+
| Datenschutzrecht (behördlicher                  |   2,5 CP            | A                |
| Datenschutzbeauftragter)                        |                     |                  |
+-------------------------------------------------+---------------------+------------------+
| Digitalisierung von Rechtsdienstleistungen      |   2,5 CP            | S                |
+-------------------------------------------------+---------------------+------------------+
| Ausgewählte Kapitel des E-Governments           |   5 CP              | A                |
+-------------------------------------------------+---------------------+------------------+

Darüber hinaus kann der Fakultätsrat Informatik weitere Wahlpflichtmodule der Fachgebiete Informatik, Wirtschaftsrecht und Verwaltungsinformatik/E-Government beschließen.

\clearpage

# Anlage 7 - Praktikumsordnung

**1. Ziel**

Ziel des Praxismoduls ist die Erlangung der Befähigung zur Lösung von konkreten praktischen Aufgabenstellungen. Es soll ein hohes Maß an Kenntnissen und praktischen Fähigkeiten erworben werden, die für die spätere berufliche Tätigkeit als Verwaltungsinformatikerin bzw. Verwaltungsinformatiker relevant sind. Die Studierenden sollen dazu möglichst Teilaufgaben, die ihren gewählten Studienschwerpunkten entsprechen, selbständig bearbeiten.


**2. Status**

Während des Praxismoduls bleiben die Studierenden Mitglieder der Hochschule Schmalkalden.

**3. Betreuung durch die Hochschule Schmalkalden**

Die Studierenden wählen sich eine betreuende Professorin bzw. einen betreuenden Professor der Fakultät Informatik oder der Fakultät Wirtschaftsrecht, welche/r das Praxismodul gemäß Absatz 7 bewertet. Sie können sich zur Benennung einer Betreuerin bzw. eines Betreuers auch an den Prüfungsausschuss des Studienganges wenden.

**4. Praktikumsstellen**

Das Praxismodul wird in Zusammenarbeit mit der Hochschule Schmalkalden bei geeigneten Behörden oder Institutionen durchgeführt. Die Praktikumsstellen sind von den Studierenden zu benennen.

Bei Studierenden, die einen Kooperationsvertrag gemäß „Studium und Praxis+" abgeschlossen haben oder ein Stipendium der Thüringer Landesverwaltung besitzen, ergibt sich der Praktikumspartner aus dem jeweiligen Vertrag.

Die Studierenden sollen an Projekten mitarbeiten, die einen Bezug zur Verwaltungsinformatik aufweisen.

**5. Praktikumsvertrag**

Nach Zustimmung der Hochschulbetreuerin bzw. des Hochschulbetreuers
gemäß Absatz 3 schließen die/der Studierende und die eine
Praktikumsstelle anbietende Einrichtung vor Beginn des Praxismoduls
einen Praktikumsvertrag. Dieser regelt vor allem:

1. Die Verpflichtung der/des Studierenden:

    a.  die im Rahmen des Praktikumsvertrages übertragenen Aufgaben
        sorgfältig und gewissenhaft auszuführen,

    b.  die gebotenen Praktikumsmöglichkeiten wahrzunehmen,

    c.  den zur Erreichung des Praktikumsziels erforderlichen
        Anforderungen der Praktikumsstelle und der von dieser
        beauftragten Personen nachzukommen und die für die
        Praktikumsstelle geltenden Ordnungen, insbesondere
        Arbeitszeitordnungen, Unfallverhütungsvorschriften und
        Bestimmungen zur Schweigepflicht zu beachten,

    d.  einen zeitlich gegliederten Bericht (schriftliche Ausarbeitung
        zum Praxismodul) nach Maßgabe der Fakultät zu erstellen, aus dem
        Verlauf und Inhalt der praktischen Ausbildung ersichtlich ist,

    e.  ein Fernbleiben von der Praktikumsstelle unverzüglich der
        Hochschule Schmalkalden und der die Praktikumsstelle anbietenden
        Einrichtung anzuzeigen.

2.  Die Verpflichtung der die Praktikumsstelle anbietenden Einrichtung:

    a.  die Studierende bzw. den Studierenden für die jeweils
        festgesetzte Zeitdauer auszubilden,

    b.  der/dem Studierenden die Teilnahme an praxisbegleitenden
        Lehrveranstaltungen und an Prüfungen zu ermöglichen,

    c.  einen Tätigkeitsnachweis zu erstellen, der Art und Inhalt der
        Tätigkeiten, Beginn und Ende der Ausbildungszeit sowie
        Fehlzeiten ausweist,

    d.  eine Praktikumsbeauftragte bzw. einen Praktikumsbeauftragten zu
        benennen.

Eine Ausfertigung des Praktikumsvertrages ist von der/dem Studierenden
unverzüglich dem Dekanat der Fakultät zu übergeben.

**6. Versicherungsschutz**

Die Studierenden sind während des praktischen Studiensemesters kraft Gesetzes gegen Unfall versichert (§ 2 Absatz 1 SGB VII). Im Versicherungsfall übermittelt die Ausbildungsstelle auch der Hochschule Schmalkalden eine Kopie der Unfallanzeige. Auf Verlangen der Ausbildungsstelle hat die/der Studierende - soweit das Haftpflichtrisiko nicht bereits durch eine von der Ausbildungsstelle abgeschlossene Gruppenversicherung abgedeckt ist - eine der Dauer und dem Inhalt des Ausbildungsvertrages angepasste Haftpflichtversicherung abzuschließen.

**7. Bewertung**

Zur Anerkennung des Praxismoduls ist von der/dem Studierenden eine schriftliche Ausarbeitung zu erstellen. Diese ist sowohl in Papierform als auch in digitaler Form der/dem betreuenden Professorin/Professor zur Verfügung zu stellen. Zur Vorbereitung der schriftlichen Ausarbeitung wird ein Seminar angeboten. Die Bewertung des Praxismoduls erfolgt gemäß § 4 der Prüfungsordnung für den Bachelor-Studiengang Verwaltungsinformatik.

**8. Alternativ zum Praxissemester anerkanntes Auslandssemester**

Ein im Ausland absolviertes Studiensemester kann als Praxissemester anerkannt werden. Die Dauer des Auslands­semesters soll mindestens 15 Wochen umfassen. Voraussetzung für die Anerkennung des Auslandssemesters ist, dass der Studienort und die Studieninhalte in Form eines „Learning Agreement" mit der/dem Auslandsbeauftragten oder einer Professorin bzw. einem Professor der Fakultät abgestimmt werden. Diese/dieser ist in diesem Fall Prü­fen­de/r des Praxismoduls. Zum Nachweis der Dauer und Erfüllung des „Learning Agreement" müssen die an der ausländi­schen Hochschule erbrachten Lei­stungsnachweise, die einem Umfang von mindestens 10 ECTS entsprechen, vorge­legt werden. Zudem muss eine schriftliche Arbeit zu einer mit der/dem Prüfenden des Praxismoduls vereinbarten Themenstellung erstellt werden, die einen inhaltlichen Bezug zum „Learning Agreement" aufweist. Diese schriftliche Arbeit ist der Bericht zum Praxismodul.
